BiocManager::install("RBGL")
BiocManager::install(c("graph", "Rgraphviz"))
install.packages("gRbase")

BiocManager::install(c(
                       # CRAN
                       "rmarkdown", "pheatmap", "UpSetR",
                       "statmod", "topologyGSA",
                       "mclust", "Rtsne", "uwot", "rgl",
                        # Bioconductor
                       "Rsamtools", "GenomicAlignments", "GEOquery",
                       "SummarizedExperiment",
                       "EDASeq", "DESeq2", "BSgenome",
                       "Rsubread", "edgeR", "impute", "samr",
                       "EnrichmentBrowser", "ReportingTools",
                       "globaltest", "pathview", "clipper",
                       "RUVSeq", "sva", "SingleCellExperiment",
                       "scater", "scran", "scry", "mbkmeans",
                       "clusterExperiment", "slingshot",
                       # Data packages
                       "airway", "curatedTCGAData", "recount", "TENxPBMCData",
                       # Annotation packages
                       "TxDb.Hsapiens.UCSC.hg19.knownGene",
                       "EnsDb.Hsapiens.v86",
                       "BSgenome.Hsapiens.NCBI.GRCh38",
                       # Github
                       "koncina/unilur",
                       "drisso/yeastRNASeqRisso2011",
                       "drisso/fletcher2017data"
                       ), version="3.12")

# Renku's utility
devtools::install_git("https://renkulab.io/gitlab/cchoirat/renkur.git")
library(renkur)
